Index: subversion-1.9.7/Makefile.in
===================================================================
--- subversion-1.9.7.orig/Makefile.in	2017-12-14 16:05:04.737559238 -0500
+++ subversion-1.9.7/Makefile.in	2017-12-14 16:05:04.733559225 -0500
@@ -894,7 +894,7 @@ swig-py: autogen-swig-py copy-swig-py
 check-swig-py: swig-py
 	$(TEST_SHLIB_VAR_SWIG_PY) \
 	cd $(SWIG_PY_DIR); \
-	  $(PYTHON) $(SWIG_PY_SRC_DIR)/tests/run_all.py
+	  $(PYTHON) $(SWIG_PY_SRC_DIR)/tests/run_all.py --verbose
 
 EXTRACLEAN_SWIG_PY=rm -rf $(SWIG_PY_SRC_DIR)/svn_*.c $(SWIG_PY_SRC_DIR)/core.c \
                           $(SWIG_PY_SRC_DIR)/[a-z]*.py
